Movian - Bug #3000

Scroll returns to the beginning of the list after the paginator call

02/08/2016 10:53 PM - Wain .

Status: Fixed Start date: 02/08/2016
Priority: Normal Due date:

Assignee: Andreas Smas % Done: 100%
Category: User interface Estimated time: 0.00 hour
Target version: 5.0

Found in version: 4.99.705 Platform: PS3
Description

This seems to be a regression with a new Ul. | was able to reproduce this on a latest bleeding edge on both Linux and Chrome

versions. Android version is not affected.

The case: any list containing a paginator returns to the beginning when items are being pushed to it after a scroll down. This is kind of

annoying when trying to scroll big lists.

| will also test that out on PS3 tomorrow.

Associated revisions

Revision fe73f1ba - 02/19/2016 09:09 PM - Andreas Smas

glw: Fix scrolling-back-to-top issue when paginator fill data model with more items

Fixes #3000

History

#1 - 02/09/2016 08:50 AM - Andreas Smas
- Status changed from New to Accepted
- Target version set to 5.0

Yeah I've seen it too but forgotten about it.

Also, Bug 3000!

#2 - 02/20/2016 07:27 AM - Andreas Smas

- Status changed from Accepted to Fixed
- % Done changed from 0 to 100

Applied in changeset commit:git|fe73f1ba7f0d634c514760c069ec457bfe371d90.
